# To access an item, for example api_fq_user, 
# use
# sfConfig::get('app_api_fq_user');
all:
  my_custom_data:  '365'
  
  api_ups_access_key:     FC3F1919F997AF14
  api_ups_developer_key:  3C3F18FD6E023384
  api_ups_server:         https://www.ups.com
  api_ups_username:       brianvass
  api_ups_password:       jatoba77
  
  email_notification:   notification@brazilianhardwood.com
  email_admin:          danc@brazilianhardwood.com        
  email_admin_group:    admin@brazilianhardwood.com
  
  pallet_l: '84' 
  pallet_w: '48'
  pallet_h: '48'
  
  product_category_root:  '1'
    
prod:
  api_fq_user:  shipping@brazilianhardwood.com
  api_fq_pass:  cherry2

  path_image_gallery:    /home/brazdir/public_html/images/products/gallery

stage:
  api_fq_user:  shipping@brazilianhardwood.com
  api_fq_pass:  cherry2

  path_image_gallery:    /home/brazdir/public_html/images/products/gallery

dev:
  api_fq_user:  'xmltest@Freightquote.com'
  api_fq_pass:  'XML'

  path_image_gallery:    /Users/brian/Sites/bhd_restructure/bdcrm/code/web/images/gallery